Package org.apache.groovy.contracts.annotations.meta

# Annotation Type AnnotationProcessorImplementation

@Documented @Retention(RUNTIME) public @interface AnnotationProcessorImplementation

Indicates what `AnnotationProcessor` implementation should be used to process the correlating annotation.

See Also:
  - `AnnotationProcessor`

- ## Required Element Summary

  Required Elements
  Modifier and Type
  Required Element
  Description
  `Class<? extends AnnotationProcessor>`
  `value`

- ## Element Details

  - ### value

    Class<? extends AnnotationProcessor> value